<div class="container">      
    <div class="row">
    <br>
    <a href="/persona/nuevo" class="btn btn-primary">Nuevo</a>
      <table class="table table-striped">
        <thead>
        <tr>
            <th>ID</th>
            <th>Primer Nombre</th>
            <th>Segundo Nombre</th>
            <th>Primer Apellido</th>
            <th>Segundo Apellido</th>
            <th>Dirección</th>
            <th>Email</th>
            <th>Telefono</th>
            <th>Sexo</th>
            <th>Edad</th>
            <th colspan="2">Operación</th>
        </tr>
        </thead>
        {{#each personas}}
          <tr>
            <td>{{this.id}}</td> 
            <td>{{this.nombre1}}</td>
            <td>{{this.nombre2}}</td>
            <td>{{this.apellido1}}</td> 
            <td>{{this.apellido2}}</td>
            <td>{{this.direccion}}</td>
            <td>{{this.email}}</td> 
            <td>{{this.telefono}}</td>
             <td>{{this.sexo}}</td>
            <td>{{this.edad}}</td>
            <td><a href="/persona/modificar/{{this._id}}">Modificar</a></td> 
            <td><a href="/persona/eliminar/{{this._id}}">Eliminar</a></td> 
          </tr>          
       {{/each}}   
      </table>
    </div>
</div>